Subject: [Catalina22] sheets

From: Bob Keim <[email-masked]>
Date: Thu, 10 Mar 2005 14:37:28 -0600

Here is a picture of how I tie the pendent to the clew.  I didn't have a sail handy so I ran a line through the loop of a backpack instead.  This is and one other method is in the Layline Hardware and Cortage catelog on page 59.

http://usawaterways.com/C22/sail.JPG

bob

Turk,

I found pictures of this on the Layline site:

http://www.layline.com/llf/llpages/htmlp7/page7.htm

It is the set of three pictures in the middle - the top picture is labled sheets and pigtail.

What they are showing is a setup for spinnaker sheets but it works just as nicely for jib sheets. I use New England Sta-Set, which is a simple double braid. Very easy to eye splice at home while watching TV. Some of the fancier lines are harder to do. I have this on both our cruising boat and our race boat.

Ted McGee

Rhapsody in seA - 15370

Rascal - 750

Atlanta, GA

-----Original Message-----
From: Turk
Sent: Mar 10, 2005 12:17 PM
To: [email-masked]
Subject: Re: [Catalina22] Rope core problem

Ted

How do you "loop" the "other two sheets" through the pigtail eyesplice?    passing the cockpit end of the sheet through the eyesplice in the sheet  to capture the pigtail eyesplice?

Boy, I need pictures here!!

This is simalar to what Bob keim was saying I think.

Turk
Miss Kitty

Ted McGee wrote:

Turk,

I am joining this late so I may have missed something. We use a short piece of 1/4" as a pigtail. The way we do it is put an eyesplice in the pigtail and eyesplices in the end of each sheet. Use a bowline to tie the pigtail to the jib grommet and loop the other two sheets in through the pigtail eyesplice. What you wind up with is a very neat setup that passes easily around the forward lower shroud. Another advantage is if you have a whisker pole. You can clip onto the pigtail and when you gybe you don't have to unclip.

Ted McGee
15390 - Rhapsody in seA
750 - Rascal
Atlanta, GA.

-----Original Message-----
From: Turk <[email-masked]>
Sent: Mar 10, 2005 11:35 AM
To: [email-masked]
Subject: Re: [Catalina22] Rope core problem

Dick

Just checked and the grommet it both of my jibs will not accomidate both
lines. I would have to add a loop of rope to it I guess. Any ideas?

Turk
Miss Kitty

Dick King wrote:

Hi Turk- Simply cut out the questionable part and go with two sheets instead
of one long one. I like this arrangement, because I can change sheets while
sailing if the winds change. I have 1/4 inch for really light air, 3/8 inch
for medium air and 7/16 for heavy air.

While on a tack, I untie the lazy sheet, tie it to the new sheet and haul
the end of the new sheet around the boat to the lazy sheet block, and feed
the new sheet through the sheet block and around the winch. It takes a
minute or two. When we tack, I change the other sheet in the same manner.

Dick King
Melbourne, FL
7976 Jagged Edge
A bad day sailing beats almost anything worth doing.
----- Original Message -----
From: "Turk" <[email-masked]>
To: "Chips c22 list" <[email-masked]>
Sent: Thursday, March 10, 2005 10:47 AM
Subject: [Catalina22] Rope core problem

| Hello
|
| I just got out all the rope sheets from the boat to check them over. I
| found a problem with the Jib Sheet. The sheet had a figure eight knot
| tied in the middle with a metal clip hook that attaches to the foot of
| the sail. I removed the hook last night and looking at it this morning,
| the center core has popped out about an inch threw the cover. I've
| built double braided spliced eyes before and I tried "milking" the cover
| from each end to force the cover over the core, but it will not move.
| I've used my fids to try to push it back in and it will not go. Any
| suggestions? If I leave it like this it is sure to fail quickly. Am I
| forced to buy a new sheet (ouch!)???
|
| Turk
| Miss Kitty
|
|
| ------------------------------------------------------------------------------------
| For information on unsubscribing or contacting the list owner, go to:
| www.chipford.com/list_instructs.htm
|

------------------------------------------------------------------------------------
For information on unsubscribing or contacting the list owner, go to:
www.chipford.com/list_instructs.htm

------------------------------------------------------------------------------------
For information on unsubscribing or contacting the list owner, go to:
www.chipford.com/list_instructs.htm

------------------------------------------------------------------------------------
For information on unsubscribing or contacting the list owner, go to:
www.chipford.com/list_instructs.htm

------------------------------------------------------------------------------------ For information on unsubscribing or contacting the list owner, go to: www.chipford.com/list_instructs.htm

------------------------------------------------------------------------------------ For information on unsubscribing or contacting the list owner, go to: www.chipford.com/list_instructs.htm

--
Bob Keim
S/V The Pursuit, 1976 C22 #6195
Nashville, TN
http://usawaterways.com/svthepursuit.htm

------------------------------------------------------------------------------------ For information on unsubscribing or contacting the list owner, go to: www.chipford.com/list_instructs.htm